<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Resource Registry Configuration Provider Web Service</Description>
		<Class>Execution</Class>
		<Name>rrconfprovider-webservice</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>rrconfprovider-webservice</Name>
				<Version>1.0.0-3.4.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>rrconfprovider-webservice</artifactId>
					<version>1.0.0-3.4.0</version>
				</MavenCoordinates>
				<Files>
					<File>rrconfprovider-webservice-1.0.0-3.4.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
